@charset "utf-8";

.navi a {
	color: #000;
}
	
@media screen and (max-width: 768px) {
	#page_header {
		position: relative;
		width: calc(100% - 32px);
		margin: 0 auto 6.4vw auto;
	}
	#page_header .symbol {
		top: 0;
		left: -15%;
	}
	h1 {
		padding-top: 12vw;
		font-size: 9.6vw;
		margin-bottom: 2.4vw;
	}
	#page_header .title-block .catch {
		font-family: "Helvetica", "Inter", sans-serif;
		font-size: 5.6vw;
		font-weight: 300;
		line-height: 7.2vw;
		margin-bottom: 16vw;
	}
	#page_header .content-body .page-lead {
		font-size: 5.6vw;
		font-weight: 700;
		line-height: 8.4vw;
		margin-bottom: 4vw;
	}
	#page_header .content-body p, #about_concept .content-body p, #about_logo .content p, #about_message .content li p, #about_member .content-body p, #about_contact .content p, #why_action .list-body .description, #why_keys .title-block .title-body .description, #why_keys .content-body .main-text {
		font-size: 4.0vw;
		line-height: 7.6vw;
		text-align: justify;
		padding-bottom: 4.8vw;
	}
	#page_header .content-body p:last-child, #about_concept .content-body p:last-child, #about_logo .content p:last-child, #about_message .content li p:last-child, #about_member .content-body p:last-child, #about_contact .content p:last-child {
		margin-bottom: 0;
	}
	#about_concept {
		position: relative;
		background: url('/img/p_bg_oih.jpg') no-repeat;
		background-size: cover;
		padding: 8.4vw 0;
		color: #fff;
	}
	#about_concept .title-block, #about_activities .title-block, #why_vision .title-block {
		display: flex;
		align-items: center;
		margin: 0 0 8vw 8vw;
	}
	#why_action .title-block {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		margin-bottom: 8vw;
	}
	#about_concept .title-block h3, #about_activities .title-block h3, #why_vision .title-block h3 {
		font-size: 4.4vw;
		line-height: 7.6vw;
		margin-top: -1.2vw;
		text-align: left;
	}
	#about_concept .title-block h3 {
		color: #fff;
	}
	#why_action .title-block h3 {
		width: 45%;
		text-align: left;
	}
	#about_concept .title-block h2, #about_activities .title-block h2, #why_vision .title-block h2, #why_action .title-block h2 {
		margin-right: 2.0vw;
	}
	#about_concept .catch {
		display: none;
	}
	#about_concept .content, #about_logo .content, #about_message .content, #about_member .content {
		width: calc(100% - 32px);
		margin: 0 auto;
	}
	#about_logo {
		position: relative;
		background: url('/ja/resources/img/bg_logo.svg') repeat-y;
		background-size: 140%;
		padding: 8.4vw 0;
	}
	#about_logo .title-block, #about_member .title-block, #why_keys .title-block {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 9.6vw;
	}
	#why_keys .title-block {
		margin-bottom: 12vw;
	}
	#about_logo .title-block h2, #about_member .title-block h2 {
		order: 1;
	}
	#about_logo .title-block h3, #about_member .title-block h3 {
		order: 2;
		margin: 4vw 0;
	}
	#why_keys .title-block h2 {
		margin-bottom: 8.4vw;
	}
	#why_keys .title-block h3 {
		text-align: left;
		margin-bottom: 6.4vw;
	}
	#about_logo .logo {
		width: 80%;
		margin: 0 auto 6.4vw auto;
	}
	#about_logo .navi, #about_member .navi, #about_contact .navi {
		margin-bottom: 8.4vw;
	}
	#about_message .title-block {
		width: 100%;
		display: flex;
		align-items: center;
		margin-bottom: 6.4vw;
	}
	#about_message .title-block h2 {
		width: 12vw;
		margin-left: 2.4vw;
	}
	#about_message .title-block h3 {
		width: calc(100% - 14vw);
		text-align: right;
	}
	#about_message .title-block h3 .jp, #about_member .title-block h3 .jp, #why_action .title-block h3 .jp, #why_keys .title-block h3 .jp {
		font-size: 4.8vw;
	}
	#about_message .content ul {
		margin-bottom: 9.6vw;
	}
	#about_message .content li {
		display: flex;
		flex-direction: column;
		margin-bottom: 4.8vw;
	}
	#about_message .content li:last-child {
		margin-bottom: 0;
	}
	#about_message .content li .main-image {
		order: 1;
		width: 100%;
		margin-bottom: 4.0vw;
	}
	#about_message .content li .main-image img {
		width: 100%;
	}
	#about_message .content li .cell-body {
		order: 2;
		width: 100%;
	}
	#about_message .content li .ctitle {
		margin-bottom: 4.0vw;
		padding-bottom: 4.0vw;
		border-bottom: 1px solid #000;
	}
	#about_message .content li .ctitle .position {
		font-size: 3.2vw;
		margin-bottom: 1.8vw;
	}
	#about_message .content li .ctitle .name {
		font-size: 6.4vw;
	}
	#about_activities .content-body {
		padding: 6.4vw 16px;
		background-color: #f5f5f5;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin-bottom: 9.6vw;
	}
	#about_activities .content-body ul {
		font-size: 4.0vw;
	}
	#about_activities .content-body ul li {
		line-height: 7.6vw;
		text-indent: -4.8vw;
		margin: 0 0 4.8vw 4.8vw;
	}
	#about_activities .content-body ul li span {
		color: #f824bd;
		font-weight: 700;
	}
	#about_activities .content-body ul li:last-child {
		margin-bottom: 0;
	}
	#about_activities .content-body ul li.outer-link a {
		width: 100%;
		text-decoration: underline;
		margin-bottom: 4.8vw;
		font-weight: 600;
		color: #000;
	}
	#about_activities .content-body ul li.outer-link a span {
		text-decoration: none;
	}
	#about_activities .content-body ul li.outer-link .text {
		margin-bottom: 1.8vw;
		line-height: 7.2vw;
	}
	#about_activities .content-body ul li.outer-link .icon {
		margin-left: 4.8vw;
		width: 16vw;
	}
	#about_member {
		margin-bottom: 14.4vw;
	}
	#about_member .content h3 {
		font-size: 6.4vw;
		line-height: 10.4vw;
		font-weight: 700;
		text-align: left;
		margin: 2.4vw 0 4.8vw 0;
	}
	#about_member .content .figure {
		margin-bottom: 6.4vw;
	}
	#about_contact .content {
		padding: 6.4vw 16px 0 16px;
		background-color: #f5f5f5;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin: 0 16px 14.4vw 16px;
	}
	#about_contact .content-wrapper {
		margin-bottom: 6.4vw;
	}
	#about_contact .content-wrapper h3 {
		width: 100%;
		white-space: normal;
		text-align: left;
		font-size: 4.4vw;
		line-height: 7.6vw;
		margin-bottom: 4.8vw;
	}
	#why_vision .catch {
		width: 85vw;
		font-size: 4.4vw;
		line-height: 7.6vw;
		font-weight: 700;
		text-align: center;
		padding: 3.2vw 0;
		margin: 4.8vw auto;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	#why_vision .content {
		margin-bottom: 12vw;
	}
	#why_vision .figure {
		width: calc(100% - 32px);
		margin: 0 auto;
	}
	#why_action {
		width: 100%;
		overflow: hidden;
		position: relative;
	}
	#why_action .content > ul > li {
		margin-bottom: 12vw;
		width: calc(100% - 32px);
		margin: 0 auto;
	}
	#why_action .content .list-block {
		margin-bottom: 4.0vw;
	}
	#why_action .content .list-head {
		display: flex;
		align-items: center;
		margin-bottom: 4.0vw;
	}
	#why_action .content .list-head .list-name {
		font-size: 7.2vw;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
	}
	#why_action .content .list-head .list-number {
		z-index: -1;
		font-size: 12vw;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #f8b42d;
		margin-left: -2.0vw;
	}
	#why_action .content .list-body {
	}
	#why_action .content .list-body .list-title {
		font-size: 4.8vw;
		line-height: 8.0vw;
		font-weight: 700;
		margin-bottom: 4.0vw;
		text-align: left;
	}
	#why_action .list-detail {
		margin-bottom: 8.0vw;
	}
	#why_action .list-detail li {
		display: flex;
		align-items: center;
		height: 22vw;
		font-weight: 700;
		border: 2px solid #000;
		border-radius: 11vw;
		margin-bottom: 3.2vw;
	}
	#why_action .list-detail li:last-child {
		margin-bottom: 0;
	}
	#why_action .list-detail li div {
		width: 100%;
		font-size: 4.0vw;
		line-height: 7.6vw;
		text-align: center;
	}
	#why_action .root-wrapper:first-child {
		margin-bottom: 8vw;
	}
	#why_keys {
		width: calc(100% - 32px);
		margin: 0 auto 24vw auto;
	}
	#why_keys .title-block h2 .sub {
		font-size: 5.6vw;
		margin-top: 6.4vw;
	}
	#why_keys .title-block .title-body {
		text-align: left;
	}
	#why_keys .content li {
		margin-bottom: 16vw;
	}
	#why_keys .content li:last-child {
		margin-bottom: 0;
	}
	#why_keys .content li > .title-icon {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 4.8rem;
	}
	#why_keys .content li > .title-icon img {
		width: 100%;
	}
	#why_keys .content h5 {
		display: inline-block;
		font-size: 4.0vw;
		color: #f8b42d;
		border-bottom: 1px solid #f8b42d;
		margin-bottom: 4.0vw;
		padding-bottom: 0.8vw;
	}
	#why_keys .content h4 {
		font-size: 4.8vw;
		line-height: 8.4vw;
		margin-bottom: 8.4vw;
	}
	#why_keys .content .icons {
		margin-bottom: 4.8vw;
	}
	#why_keys .content .icons img {
		width: 100%;
	}
}
@media screen and (max-width: 400px) {
}
@media screen and (min-width: 769px) {
	#page_header {
		position: relative;
		margin-bottom: 4.8rem;
		width: 100%;
	}
	#page_header .symbol {
		top: 0;
		left: -5%;
	}
	h1 {
		padding-top: 2.4rem;
		font-size: 4.8rem;
		margin-bottom: 0.8rem;
	}
	#page_header .title-block .catch {
		font-family: "Helvetica", "Inter", sans-serif;
		font-size: 1.6rem;
		font-weight: 300;
		line-height: 3.2rem;
	}
	#page_header .content, #about_concept .content {
		display: flex;
		justify-content: flex-end;
	}
	#page_header .content-body, #about_concept .content-body {
		width: 50%;
	}
	#page_header .content-body .page-lead {
		margin-bottom: 4.8rem;
		font-size: 2.0rem;
		line-height: 3.2rem;
		font-weight: 700;
	}
	#page_header .content-body p, #about_concept .content-body p, #about_logo .content p, #about_message .content li p, #about_member .content-body p, #about_contact .content p, #why_action .list-body .description, #why_keys .title-block .title-body .description, #why_keys .content-body .main-text {
		font-size: 1.5rem;
		line-height: 3.0rem;
		text-align: justify;
		margin-bottom: 2.0rem;
	}
	#page_header .content-body p:last-child, #about_concept .content-body p:last-child, #about_logo .content p:last-child, #about_message .content li p:last-child, #about_member .content-body p:last-child, #about_contact .content p:last-child {
		margin-bottom: 0;
	}
	#about_concept {
		width: 100%;
		overflow: hidden;
		position: relative;
		background: url('/ja/resources/img/p_bg_oih.jpg') no-repeat;
		background-size: cover;
		padding: 8.4rem 0;
		color: #fff;
	}
	#why_vision {
		width: 100%;
		overflow: hidden;
		position: relative;
		padding: 8.4rem 0;
	}
	#about_concept .title-block, #why_vision .title-block {
		display: flex;
		align-items: center;
	}
	#about_concept .title-block h3, #why_vision .title-block h3 {
		font-size: 2.0rem;
		line-height: 3.2rem;
		margin-top: -1.2rem;
	}
	#about_concept .title-block h2, #why_vision .title-block h2 {
		margin-right: 2.0rem;
	}
	#about_concept .catch {
		position: relative;
		display: inline-block;
		left: 50%;
		transform: translateX(-50%);
		font-size: 4.0rem;
		margin-bottom: 6.4rem;
	}
	#about_concept .catch .main {
		font-family: "Helvetica", "Inter", sans-serif;
		font-weight: 700;
		margin-bottom: 1.2rem;
	}
	#about_concept .catch .sub {
		font-size: 2.8rem;
		font-weight: 700;
	}
	#about_logo {
		width: 100%;
		overflow: hidden;
		position: relative;
		background: url('/ja/resources/img/bg_logo.svg') no-repeat;
		background-size: 140%;
		padding: 8.4rem 0;
	}
	#about_logo .title-block, #why_action .title-block {
		display: flex;
		align-items: center;
		margin-bottom: 6.4rem;
	}
	#about_logo .title-block h2, #why_action .title-block h2 {
		width: 52%;
		margin-right: 6%;
		transform: rotate(180deg) translateX(-90%);
	}
	#about_logo .title-block h3, #why_action .title-block h3 {
		width: 42%;
	}
	#about_logo .title-block h3 .jp, #about_message .title-block h3 .jp, #about_activities .content h3 .jp, #why_action .title-block h3 .jp, #why_keys .title-block h3 .jp {
		font-size: 2.0rem;
		line-height: 3.2rem;
	}
	#about_logo .logo {
		width: 640px;
		margin: 0 auto 6.4rem auto;
	}
	#about_logo .content p {
		margin-bottom: 6.4rem;
	}
	#about_logo .navi, #about_member .navi, #about_contact .navi, #why_action .navi {
		display: flex;
		justify-content: center;
		margin-bottom: 6.4rem;
	}
	#about_message {
		width: 100%;
		overflow: hidden;
	}
	#about_message .title-block {
		width: 100%;
		display: flex;
		align-items: center;
		margin-bottom: 6.4rem;
	}
	#about_message .title-block h2 {
		width: 5.2rem;
		margin-left: 1.2rem;
	}
	#about_message .title-block h3 {
		width: calc(100% - 6.4rem);
		text-align: right;
	}
	#about_message .content {
		margin-bottom: 6.4rem;
	}
	#about_message .content ul {
		padding: 0 2.4rem;
	}
	#about_message .content li {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-bottom: 6.4rem;
	}
	#about_message .content li:last-child {
		margin-bottom: 0;
	}
	#about_message .content li .main-image {
		width: 40%;
	}
	#about_message .content li .cell-body {
		width: calc(60% - 4.8rem);
	}
	#about_message .content li .main-image img {
		width: 100%;
	}
	#about_message .content li .ctitle {
		margin-bottom: 2.4rem;
		padding-bottom: 2.4rem;
		border-bottom: 1px solid #000;
	}
	#about_message .content li .ctitle .position {
		font-size: 1.2rem;
		margin-bottom: 1.0rem;
	}
	#about_message .content li .ctitle .name {
		font-size: 2.0rem;
	}
	#about_activities {
		width: 100%;
		overflow: hidden;
	}
	#about_activities .root-wrapper {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-bottom: 6.4rem;
	}
	#about_activities .title-block {
		width: 20%;
	}
	#about_activities .content {
		width: 80%;
	}
	#about_activities .content h3 {
		padding: 4.0rem 0;
	}
	#about_activities .content-body {
		padding: 4.8rem;
		background-color: #f5f5f5;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	#about_activities .content-body ul {
		font-size: 1.5rem;
		line-height: 3.0rem;
	}
	#about_activities .content-body ul span {
		color: #f8b42d;
		font-weight: 700;
	}
	#about_activities .content-body ul li {
		margin-bottom: 2.0rem;
	}
	#about_activities .content-body ul li:last-child {
		margin-bottom: 0;
	}
	#about_activities .content-body ul li.outer-link a {
		display: flex;
		width: 100%;
		align-items: center;
		justify-content: space-between;
		padding-bottom: 0.6rem;
		margin-bottom: 1.2rem;
		border-bottom: 1px solid #000;
		font-weight: 600;
		color: #000;
	}
	#about_activities .content-body ul li.outer-link .icon {
		width: 9.6%;
	}
	#about_member {
		width: 100%;
		overflow: hidden;
	}
	#about_member .title-block {
		display: flex;
		align-items: center;
		margin-bottom: 4.8rem;
	}
	#about_member .title-block h2 {
		width: 54%;
		transform: rotate(180deg) translateX(-90%);
	}
	#about_member .title-block h3 {
		width: calc(46% - 2.4rem);
		margin-left: 2.4rem;
	}
	#about_member .title-block .jp {
		width: 100%;
		font-size: 2.0rem;
		line-height: 3.2rem;
	}
	#about_member .content {
	}
	#about_member .content h3 {
		width: 50%;
		font-size: 2.8rem;
		line-height: 4.8rem;
		font-weight: 700;
	}
	#about_member .content .content-body {
		display: flex;
		align-items: flex-start;
		margin-bottom: 6.4rem;
	}
	#about_member .content .content-body p {
		width: 50%;
	}
	#about_member .content .figure {
		margin-bottom: 2.4rem;
	}


	#why_vision .catch {
		width: 668px;
		font-size: 2.8rem;
		line-height: 4.8rem;
		font-weight: 700;
		text-align: center;
		padding: 2.4rem 0;
		margin: 4.0rem auto;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	#why_vision .content {
		margin-bottom: 8.4rem;
	}
	#why_vision .figure {
		width: 668px;
		margin: 0 auto;
	}
	#why_action {
		width: 100%;
		overflow: hidden;
		position: relative;
	}
	#why_action .content ul li {
		margin-bottom: 4.8rem;
	}
	#why_action .content .list-block {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		width: 100%;
		margin-bottom: 2.4rem;
	}
	#why_action .content .list-head {
		width: 45%;
		display: flex;
		align-items: center;
		margin-top: -1.2rem;
	}
	#why_action .content .list-head .list-name {
		font-size: 4.0rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
	}
	#why_action .content .list-head .list-number {
		z-index: -1;
		font-size: 9.6rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #f8b42d;
		margin-left: -1.6rem;
	}
	#why_action .content .list-body {
		width: 55%;
	}
	#why_action .content .list-body .list-title {
		font-size: 2.8rem;
		line-height: 4.8rem;
		font-weight: 700;
		margin-bottom: 2.4rem;
	}
	#why_action .list-detail {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	#why_action .list-detail li {
		display: flex;
		align-items: center;
		width: 32%;
		height: 8rem;
		font-weight: 700;
		border: 2px solid #000;
		border-radius: 4.0rem;
	}
	#why_action .list-detail li div {
		width: 100%;
		font-size: 1.5rem;
		line-height: 2.4rem;
		text-align: center;
	}
	#why_keys {
		position: relative;
		width: 100%;
		overflow: hidden;
	}
	#why_keys .symbol {
		top: 0;
		right: -5%;
	}
	#why_keys .title-block {
		display: flex;
		align-items: center;
		margin-bottom: 4.8rem;
	}
	#why_keys .title-block h3 {
		margin-bottom: 3.2rem;
	}
	#why_keys .title-block .title-body {
		width: 70%;
		margin-left: 2.4rem;
	}
	#why_keys .content {
		margin-bottom: 8.4rem;
	}
	#why_keys .content li {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-bottom: 6.4rem;
	}
	#why_keys .content li:last-child {
		margin-bottom: 0;
	}
	#why_keys .content li .title-icon {
		width: 30%;
	}
	#why_keys .content li .title-icon img {
		widtg: 100%;
	}
	#why_keys .content li .content-body {
		width: 65%;
	}
	#why_keys .content h5 {
		display: inline-block;
		font-size: 1.8rem;
		color: #f8b42d;
		margin-bottom: 1.2rem;
		padding-bottom: 0.4rem;
	}
	#why_keys .content h4 {
		font-size: 2.0rem;
		line-height: 3.2rem;
		margin-bottom: 3.2rem;
	}
	#why_keys .content .icons {
		margin-bottom: 2.4rem;
	}
	#why_keys .content .icons img {
		width: 100%;
	}
	#why_keys .content .navi {
		display: flex;
		justify-content: flex-end;
	}

	#figures_content {
	}
	#figures_content h3 {
		font-size: 4.5rem;
		font-weight: 500;
		margin-bottom: 2.4rem;
	}
	#figures_content h4 {
		font-size: 1.6rem;
		font-weight: 800;
		margin-bottom: 2.0rem;
	}
	#figures_content h5 {
		font-size: 1.8rem;
		font-weight: 500;
		margin-bottom: 0.4rem;
	}
	#figures_content .nums_head {
		font-size: 1.4rem;
		font-weight: 800;
		margin-bottom: 1.2rem;
	}
	#figures_content .nums {
		display: flex;
		justify-content: center;
		margin-bottom: 2.4rem;
	}
	#figures_content .nums .amount {
		font-size: 9.6rem;
	}
	#figures_content .nums .unit {
		font-size: 1.6rem;
		align-self: end;
		margin-left: 1.2rem;
		padding-bottom: 1.0rem;
	}
	#figures_content .nums .prefix {
		font-size: 2.4rem;
		align-self: end;
		padding-bottom: 0.6rem;
	}
	#figures_content .description {
		font-size: 1.3rem;
		line-height: 2.6rem;
		text-align: justify;
		margin-bottom: 2.0rem;
	}
	#figures_content ul li:nth-child(1) {
		display: flex;
		align-items: flex-start;
		width: min(800px, 100% - 32px);
		margin: 0 auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(1) .cell_body {
		width: 340px;
		margin-top: 6rem;
		text-align: center;
	}
	#figures_content ul li:nth-child(1) .cell_aside {
		width: 380px;
	}
	#figures_content ul li:nth-child(1) .cell_aside img {
		width: 360px;
	}
	#figures_content ul li:nth-child(2) {
		display: flex;
		align-items: flex-end;
		width: min(800px, 100% - 32px);
		margin: 0 auto 6.2rem auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(2) .cell_body {
		width: 340px;
		margin-top: -20rem;
		text-align: center;
	}
	#figures_content ul li:nth-child(2) .cell_aside {
		width: 380px;
	}
	#figures_content ul li:nth-child(2) .cell_aside img {
		width: 320px;
		margin-left: 60px;
	}
	#figures_content ul li:nth-child(3) {
		width: 600px;
		margin: 0 auto 6.2rem auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(3) .cell_body {
		text-align: center;
	}
	#figures_content ul li:nth-child(3) .cell_aside img {
		width: 80%;
		margin: 0 10%;
	}
	#figures_content ul li:nth-child(4) {
		display: flex;
		align-items: center;
		width: min(1120px, 100% - 32px);
		margin: -18rem auto 6.2rem auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(4) .cell_body {
		width: min(50%, 420px);
		text-align: center;
	}
	#figures_content ul li:nth-child(4) .cell_aside {
		width: min(520px, 50%);
		text-align: center;
	}
	#figures_content ul li:nth-child(5) {
		display: flex;
		align-items: flex-start;
		width: min(1120px, 100% - 32px);
		margin: 0 auto 6.2rem auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(5) .cell_body {
		width: min(54%, 480px);
		margin-top: 10rem;
		text-align: center;
	}
	#figures_content ul li:nth-child(5) .cell_aside {
		width: min(520px, 46%);
		text-align: center;
	}
	#figures_content ul li:nth-child(5) .cell_aside img:nth-child(1) {
		width : 80%;
		margin: 0 0 4rem 20%;
	}
	#figures_content ul li:nth-child(5) .cell_body .description {
		width: 320px;
		margin: 0 auto;
	}
	#figures_content ul li:nth-child(6) {
		display: flex;
		align-items: flex-start;
		width: min(1120px, 100% - 32px);
		margin: 0 auto 6.2rem auto;
		justify-content: space-between;
	}
	#figures_content ul li:nth-child(6) .cell_body {
		width: min(64%, 600px);
		text-align: center;
	}
	#figures_content ul li:nth-child(6) .cell_aside {
		width: min(400px, 36%);
		text-align: center;
	}
	#figures_content ul li:nth-child(6) .cell_aside img {
		width: min(100%, 360px);
	}
	#figures_content ul li:nth-child(6) .cell_body .description {
		width: 320px;
		margin: 0 auto;
	}
	#page_header.facilities {
		background-color: #f8b42d;
		padding-top: 4rem;
		margin-bottom: 0;
	}
	#page_header.facilities .root-wrapper {
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		padding-bottom: 12rem;
	}
	#page_header.facilities .title-block {
		width: max(320px, 60%);
	}
	#page_header.facilities .content {
		width: max(380px, 40%);
	}
	#page_header.facilities .content-body {
		width: 100%;
	}
	#page_header.facilities .page-lead {
		margin-bottom: 3.2rem;
	}
	#facilities_content {
		background-color: #f8b42d;
		margin-bottom: 12rem;
	}
	#facilities_content h3 {
		font-size: 2.0rem;
		line-height: 3.2rem;
		font-weight: 700;
		margin-bottom: 4.8rem;
	}
	#facilities_content .category_selector {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 9.6rem;
	}
	#facilities_content .category_selector li {
		width: 23.2%;
		margin-bottom: 2.4rem;
	}
	#facilities_content .category_selector li a {
		display: block;
		color: #000;
		font-size: 1.6rem;
		text-align: center;
		border: 2px solid #000;
		border-radius: 2.4rem;
		padding: 1.2rem 0;
	}
	#facilities_content .category_selector li a.selected {
		background-color: #000;
		color: #fff;
	}
	#facilities_content .facilities_map {
		display: flex;
		align-items: flex-start;
	}
	#facilities_content .facilities_map .area_content {
		width: 40%;
	}
	#facilities_content .facilities_map .area_content>div {
		display: none;
	}
	#facilities_content .facilities_map .area_content>div.selected {
		display: block;
	}
	#facilities_content .facilities_map .area_map {
		width: 60%;
		position: relative;
		margin-top: -4.0rem;
	}

	#facilities_content .facilities_map .area_map .map_bg img , #facilities_content .facilities_map .area_map .map_overlay>div {
		width: 100%;
	}
	#facilities_content .facilities_map .area_map .map_overlay>div {
		position: absolute;
		top: 0;
		left: 0;
	}
	#facilities_content .facilities_map .map_overlay>div {
		display: none;
	}
	#facilities_content .facilities_map .map_overlay>div.selected {
		display: block;
	}
	.map_university, .map_support {
		left: -0.072rem!important;
	}
	#facilities_content .facilities_map .head {
		display: flex;
		align-items: center;
		margin-bottom: 4.8rem;
	}
	#facilities_content .facilities_map .head .prev_navi, #facilities_content .facilities_map .head .next_navi {
		width: 1.5rem;
	}
	#facilities_content .facilities_map .head .prev_navi img, #facilities_content .facilities_map .head .next_navi img {
		width: 100%;
	}
	#facilities_content .facilities_map .head .category_title {
		font-size: 2.0rem;
		font-weight: 700;
		text-decoration: underline;
		padding: 0 2.0rem;
	}
	#facilities_content .facilities_map .spots dt {
		font-size: 1.2rem;
		margin-bottom: 0.6rem;
	}
	#facilities_content .facilities_map .spots dt .num {
		display: inline-block;
		width: 1.8rem;
		height: 1.8rem;
		background-color: #000;
		color: #fff;
		text-align: center;
		line-height: 1.7rem;
		border-radius: 50%;
		font-size: 1.1rem;
		margin-right: 0.8rem;
	}
	#facilities_content .facilities_map .spots dd {
		font-size: 1.2rem;
		margin-bottom: 1.6rem;
		text-indent: 2.6rem;
	}
	#facilities_content .facilities_map .spots dd a {
		color: #000;
	}
	#activities-ostep {
		background-color: #f8b42d;
		padding-top: 4rem;
		margin-bottom: 0;
	}
	#activities-ostep h2 {
		font-size: 4.0rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #000;
		writing-mode: lr;
		transform: none;
		margin-bottom: 6.4rem;
		padding-bottom: 0.48rem;
		border-bottom: 1px solid #000;
	}
	#activities-ostep .wrapper, #activities-case .wrapper {
		width: min(1024px, calc(100% - 64px));
		margin: 0 auto;
	}
	#activities-ostep .overview {
		display: flex;
		align-items: flex-start;
		padding-bottom: 4.0rem;
		margin-bottom: 4.0rem;
		border-bottom: 1px solid #000;
	}
	#activities-ostep .ov-title {
		width: 50%;
		font-size: 2.8rem;
		line-height: 3.6rem;
		font-weight: 700;
	}
	#activities-ostep .ov-content {
		width: 50%;
		font-size: 1.4rem;
		line-height: 2.8rem;
		text-align: justify;
	}
	#activities-ostep h3 {
		font-size: 2.4rem;
		font-weight: 700;
		margin-bottom: 4.0rem;
	}
	#activities-ostep .flow {
		position: relative;
		margin-left: 6.4rem;
		padding-bottom: 8rem;
	}
	#activities-ostep .flow-row {
		display: flex;
		// align-items: center;
	}
	#activities-ostep .flow-row .num {
		width: 6.4rem;
		height: 6.4rem;
		text-align: center;
		line-height: 6.0rem;
		border: 2px solid #000;
		border-radius: 50%;
		font-size: 3.2rem;
		margin-right: 2rem;
	}
	#activities-ostep .flow-row .title {
		flex: 1;
		font-size: 2.0rem;
		line-height: 3.6rem;
		font-weight: 700;
		padding: 1.5rem 0;
	}
	#activities-ostep .flow-row .body {
		width: calc(50% + 2.4rem);
		padding: 0.4rem 0 0.4rem 2.4rem;
		border-left: 2px solid #000;
	}
	#activities-ostep .flow-row .body li {
		font-size: 1.4rem;
		line-height: 2.8rem;
	}
	#activities-ostep .flow-row .body li .head {
		font-size: 1.2rem;
		font-weight: 700;
		color: #fff;
	}
	#activities-ostep .flow-separator {
		padding: 1.6rem 0;
		margin-left: 2.4rem;
	}
	#activities-ostep .flow-separator .arrow {
		width: 2.0rem;
	}
	#activities-ostep .flow .section-title {
		position: absolute;
		left: max(-10.8rem, -10vw);
		top: 0;
		font-size: 4.8rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #fff;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
	}
	#activities-case {
		padding-top: 9.6rem;
		margin-bottom: 0;
	}
	#activities-case .instance {
		position: relative;
		margin-left: 6.4rem;
	}
	#activities-case h3 {
		font-size: 2.4rem;
		font-weight: 700;
		margin-bottom: 4.0rem;
	}
	#activities-case .instance .section-title {
		position: absolute;
		left: max(-10.8rem, -10vw);
		top: -2rem;
		font-size: 4.8rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #f8b42d;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
	}
	#activities-case .instance ul li {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin-bottom: 4.0rem;
		padding-bottom: 4.0rem;
		border-bottom: 1px solid #000;
	}
	#activities-case .instance ul li:last-child {
		margin-bottom: 0;
		border-bottom: 0;
	}
	#activities-case .instance ul li .thumbnail {
		width: 42%;
	}
	#activities-case .instance ul li .thumbnail img {
		width: 100%;
	}
	#activities-case .instance ul li .textcontent {
		width: 52%;
	}
	#activities-case .instance ul li .title {
		font-size: 1.8rem;
		font-weight: 700;
		line-height: 3.2rem;
		margin-bottom: 2.0rem;
	}
	#activities-case .instance ul li .description {
		font-size: 1.4rem;
		line-height: 2.8rem;
	}
	#activities-project {
	}
	#activities-project h3 {
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 4.8rem;
		margin-bottom: 2.4rem;
		border-bottom: 1px solid #000;
	}
	#activities-project ul {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
	}
	#activities-project ul li {
		width: 30%;
		margin-bottom: 5.6rem;
	}
	#activities-project ul li .thumbnail {
		margin-bottom: 1.2rem;
	}
	#activities-project ul li .thumbnail img {
		width: 100%;
		border: 1px solid #939393;
	}
	#activities-project ul::after{
		content: "";
		display: block;
		width: 30%;
	}
	#activities-project .title {
		display: flex;
		align-items: flex-start;
	}
	#activities-project .fixed {
		position: relative;
		height: 512px;
	}
	#activities-project .fixed .title {
		margin-bottom: 1.2rem;
	}
	#activities-project .fixed .description {
		font-size: 1.3rem;
		line-height: 2.4rem;
		text-align: justify;
	}
	#activities-project .fixed .link_buttons {
		display: flex;
		position: absolute;
		bottom: 0;
	}
	#activities-project .fixed .link_buttons a {
		margin-right: 1.2rem;
	}
	#activities-project .fixed .link_buttons a img {
		height: 2.4rem;
	}
	#activities-project .title .head {
		width: 1.8rem;
		font-size: 1.2rem;
		line-height: 2.4rem;
		font-weight: 700;
		color: #f8b42d;
	}
	#activities-project .title .body {
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
	#activities-information {
	}
	#activities-information .information-body {
		position: relative;
		margin: 0 3.2rem;
		border: 1px solid #000;
		padding: 4rem 8rem;
	}
	#activities-information .information-body .section-title {
		position: absolute;
		left: -4.35rem;
		top: 0;
		font-size: 4.8rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #f8b42d;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
	}
	#activities-information .information-body h3 {
		text-align: center;
		font-size: 3.0rem;
		line-height: 5.6rem;
		font-weight: 700;
		margin-bottom: 3.2rem;
	}
	#activities-information .information-body h3 strong {
		font-weight: 700;
		color: #f8b42d;
	}
	#activities-information .information-body .lead {
		font-size: 1.5rem;
		line-height: 3.0rem;
		text-align: justify;
		margin-bottom: 4.8rem;
	}
	#activities-information .information-body h4 {
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 4.8rem;
		margin-bottom: 2.4rem;
		border-bottom: 1px solid #000;
	}
	#activities-information .information-body .numbered {
		margin-bottom: 6.4rem;
	}
	#activities-information .information-body .numbered li {
		display: flex;
		align-items: center;
		margin-bottom: 1.2rem;
	}
	#activities-information .information-body .numbered li .num {
		width: 2.6rem;
		height: 2.6rem;
		text-align: center;
		line-height: 2.4rem;
		background-color: #f8b42d;
		border-radius: 50%;
		font-size: 1.4rem;
		font-weight: 700;
		margin-right: 1.2rem;
	}
	#activities-information .information-body .numbered li .body {
		flex: 1;
		font-size: 1.6rem;
		line-height: 3.2rem;
	}
	#activities-information .information-body .procedure {
		font-size: 1.4rem;
		line-height: 3.0rem;
		margin-bottom: 6.4rem;
	}
	#activities-information .information-body  .procedure-list {
		display: flex;
		align-items: flex-start;
		margin: 1.6rem 0;
	}
	#activities-information .information-body  .procedure-list .cell {
		width: 50%;
	}
	#activities-information .information-body  .procedure-list h5 {
		font-size: 1.4rem;
		line-height: 3.0rem;
		font-weight: 700;
		margin-bottom: 1.2rem;
	}
	#activities-information .information-body  .procedure-list li {
		margin-bottom: 1.2rem;
	}
	#activities-information .information-body  .procedure-list li .head {
		font-size: 1.2rem;
		font-weight: 700;
		color: #f8b42d;
	}
	#activities-information .procedure-link .link-block {
		margin: 0 auto 8rem auto;
	}
	#activities-information .procedure-link .title {
		margin-bottom: 2.4rem;
	}
	#activities-information .procedure-link .title .title-body {
		font-size: 1.8rem;
	}
	#activities-information .document-link li {
		margin-bottom: 2.4rem;
	}
	#activities-information .document-link li:last-child {
		margin-bottom: 0.4rem;
	}
	#activities-information .remarks {
		font-size: 1.1rem;
		text-align: right;
	}
	#activities-information .document-link li a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-bottom: 0.6rem;
		margin-bottom: 1.2rem;
		border-bottom: 1px solid #000;
		font-size: 1.4rem;
		line-height: 3.0rem;
		font-weight: 700;
		color: #000;
	}
	#activities-information .document-link li .text {
		flex: 1;
	}
	#activities-information .document-link li .icon {
		width: 9.6%;
	}
	#activities-information .guidance {
		padding-top: 6.4rem;
		text-align: center;
	}
	#activities-information .guidance .text {
		font-size: 2.0rem;
		line-height: 3.2rem;
		font-weight: 700;
		margin-bottom: 3.2rem;
	}
	#activities-information .guidance img {
		width: 4.8rem;
	}
	#activities-information .inquiry-title {
		position: relative;
		margin: 0 3.2rem;
		border-left: 1px solid #000;
		border-right: 1px solid #000;
		padding: 1.4rem 0;
		font-size: 2.2rem;
		font-weight: 700;
		background-color: #f8b42d;
		color: #000;
		text-align: center;
	}
	#activities-information .inquiry-body {
		position: relative;
		border: 1px solid #000;
		padding: 4rem 0;
		text-align: center;
		margin: 0 3.2rem 10.8rem 3.2rem;
	}
	#activities-information .inquiry-body .lead {
		font-size: 1.4rem;
		line-height: 3.0rem;
		margin-bottom: 3.2rem;
	}
	#activities-information .inquiry-body .contact {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 4.0rem;
	}
	#activities-information .inquiry-body .contact .cell {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#activities-information .inquiry-body .contact .cell .head {
		width: 3.6rem;
		height: 3.6rem;
		line-height: 3.4rem;
		color: #fff;
		font-size: 1.2rem;
		font-weight: 700;
		border-radius: 50%;
		background-color: #f8b42d;
		margin-right: 1.2rem;
	}
	#activities-information .inquiry-body .contact .cell .body {
		font-size: 1.4rem;
		line-height: 3.0rem;
		padding-bottom: 0.4rem;
		border-bottom: 2px solid #f8b42d;
	}
	#activities-members {
		background-color: #e6e6e6;
		padding: 4.8rem 0;
		margin-bottom: 12rem;
	}

	#activities-members .title-block {
		display: flex;
		align-items: center;
		margin-bottom: 3.2rem;
	}
	#activities-members .title-block .section-title {
		width: 16rem;
		font-size: 4.8rem;
		font-weight: 700;
		font-family: "Helvetica", "Inter", sans-serif;
		color: #f8b42d;
		writing-mode: vertical-rl;
		transform: rotate(180deg);
	}
	#activities-members .title-block h3 {
		flex: 1;
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 4.8rem;
		margin-top: 6.4rem;
	}
	#activities-members .members-body {
		position: relative;
		margin: 0 3.2rem;
		padding: 1.4rem 0;
		font-size: 2.2rem;
	}
	#activities-members .members-category a {
		display: flex;
		align-items: center;
		margin-bottom: 2.4rem;
		border-bottom: 2px solid #000;
		padding-bottom: 1.2rem;
		color: #000;
	}
	#activities-members .members-category a .head {
		width: 4.0rem;
		margin-right: 1.2rem;
	}
	#activities-members .members-category a .title {
		flex: 1;
		font-size: 2.4rem;
		font-weight: 700;
	}
	#activities-members .members-content {
		display: none;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
	}
	#activities-members .members-content li {
		width: 22%;
		margin-bottom: 4rem;
	}
	#activities-members .members-content li .thumbnail {
		margin-bottom: 1.2rem;
	}
	#activities-members .members-content li .thumbnail img {
		width: 100%;
		border: 1px solid #939393;
	}
	#activities-members .members-content li .title {
		font-size: 1.4rem;
		line-height: 2.4rem;
		margin-bottom: 0.4rem;
	}
	#activities-members .members-content li .title .head {
		color: #f8b42d;
		margin-right: 0.8rem;
	}
	#activities-members .members-content li .expand {
		display: block;
		text-align: right;
	}
	#activities-members .members-content li .expand img {
		width: 34%;
	}
	#activities-members .members-content li .description {
		display: none;
		font-size: 1.3rem;
		line-height: 2.3rem;
		text-align: justify;
	}
	#activities-members .members-content::before {
		content:"";
		display: block;
		width: 22%;
		order:1;
	}
	#activities-members .members-content::after {
		content:"";
		display: block;
		width: 22%;
	}
	.members-category > a, 
	.expand {
		cursor: pointer;
		text-decoration: none;
	}
	.members-category.is-active img {
		transform: rotate(180deg);
		transition: transform 0.3s;
	}
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
}
@media screen and (min-width: 1200px) {

}
@media screen and (min-width: 1600px) {
}